.blog-entry {
  padding: 48px 0 0;
  position: relative;

  &__content {
    line-height: 30px;
    letter-spacing: .05em;

    p {
      margin: 0 0 28px;
    }

    ul.ul-custom {
      // margin: 0 0 16px;
      margin: 0;
      
      li{
        margin: 0 0 28px;

        &:before {
          top: 14px;
        }

        // &:last-child {
        //   margin-bottom: 0;
        // }
      }
    }

    .link-big {
      margin: 0 0 28px;
    }
  }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .blog-entry {
    padding: 20px 0 0;

    &__content {
      line-height: 24px;

      p {
        margin: 0 0 18px;
      }

      ul.ul-custom {
        margin: 0;

        li{
          margin: 0 0 18px;

          &:before {
            top: 14px;
          }
        }
      }

      .link-big {
        margin: 0 0 18px;
      }
    }
  }
}